/* Default */
BODY {
	padding: 10px; margin: 0px;
	background: #edc3ab;
}
BODY, TD {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
P {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
H1 {
	font: normal 19px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #781b32;
	margin: 10px 0px;
}
H2 {
	font: bold 15px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #781b32;
	margin: 10px 0px;
}
H2 A:link, H2 A:visited {
	font: bold 15px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	text-decoration: underline;
}
H2 A:hover, H2 A:active {
	font: bold 15px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	text-decoration: underline;
}
H3 {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #781b32;
}
H4 {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #931B29;
	margin: 5px 0px 5px 0px;
}
IMG {
	border: none;
}

/* Title */
DIV.pnlPageTitle {
	background: #781b32;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom: 10px;
}
DIV.pnlPageTitle H1 {
	color: #edc3ab;
	margin: 0px;
}
DIV.pnlPageTitle H2 {
	color: #edc3ab;
	margin: 0px;
}
DIV.pnlPageTitle H2 A:link, DIV.pnlPageTitle H2 A:visited {
	color: #fff;
	text-decoration: underline;
}
DIV.pnlPageTitle H2 A:hover, DIV.pnlPageTitle H2 A:active {
	color: #fff;
	text-decoration: underline;
}
DIV.pnlPageCustomContent {
	padding: 5px 0px 0px 0px;
}

/* BlockTitle */
DIV.pnlBlockTitle {
	background: #781b32;
	padding: 5px 4px 4px 4px;
	text-align: center;
}
DIV.pnlBlockTitle H2 {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab;
	margin: 0px;
}
DIV.pnlGrayBlockTitle {
	background: #e5e5e5;
	padding: 5px 5px 4px 5px;
	text-align: left;
}
DIV.pnlGrayBlockTitle H2 {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
}

/* Colors */
.accent {
	color: #f00;
}

/* Breadcrumb */
#cssBreadcrumb {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin-bottom: 10px;
}
#cssBreadcrumb A {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#cssBreadcrumb A:link, #cssBreadcrumb A:visited {
	color: #9d2f4b;
	text-decoration: none;
}
#cssBreadcrumb A:active, #cssBreadcrumb A:hover {
	color: #9d2f4b;
	text-decoration: underline;
}
#cssBreadcrumb SPAN.divider {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
}
#cssBreadcrumb SPAN.current {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}

/* Links */
A:link, A:visited {
	color: #069;
	text-decoration: underline;
}
A:hover, A:active {
	color: #f00;
	text-decoration: underline;
}
.incl_gst {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #069;
}
A.incl_gst, A.incl_gst:hover {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #foo;
	text-decoration: underline;
}

/* Left Bar */
TD.tdLeftBar {
	width: 25%;
	background: url(/homedecor/images/bor/Poll.gif) repeat-y center;
	vertical-align: top;
	padding: 0px;
	text-align: center;
}
DIV.pnlLeftColumnContainer {
	width: 210px;
	padding: 10px 0px 0px 0px; margin-left: auto; margin-right: auto;
	text-align: left;
}
TD.tdLeftBar A:link, TD.tdLeftBar A:visited {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab;
	text-decoration: none;
}
TD.tdLeftBar A:hover, TD.tdLeftBar A:active {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
}
TABLE.bor2 {
	width: 210px;
}
TD.bor2-top {
	width: 192px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20top.gif);
}
TD.bor2-topRight {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20top_Right.gif);
}
TD.bor2-right {
	width: 9px;
	background-image: url(/homedecor/images/bor/bor20right.gif);
}
TD.bor2-bottomRight {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20bottom_Right.gif);
}
TD.bor2-bottom {
	width: 192px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20bottom.gif);
}
TD.bor2-bottomLeft {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20bottom_Left.gif);
}
TD.bor2-left {
	width: 9px;
	background-image: url(/homedecor/images/bor/bor20left.gif);
}
TD.bor2-topLeft {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor20top_Left.gif);
}
TD.bor2-center {
	width: 192px;
	background-image: url(/homedecor/images/bor/bor20center.gif);
}

/* Content */
TD.tdContent {
	width: 75%;
	padding: 10px 0px 10px 10px;
	vertical-align: top;
}

/* Header */
TD.tdHeader {
	padding: 0px 0px 10px 0px;
}
TD.tdHeader A:link, TD.tdHeader A:visited {
	color: #edc3ab;
	text-decoration: none;
}
TD.tdHeader A:hover, TD.tdHeader A:active {
	color: #fff;
	text-decoration: underline;
}

/* Footer */
TD.tdFooter {
	padding: 10px 0px 0px 0px;
}
TD.tdFooter A:link, TD.tdFooter A:visited {
	color: #edc3ab;
	text-decoration: none;
}
TD.tdFooter A:hover, TD.tdFooter A:active {
	color: #fff;
	text-decoration: underline;
}

/* Home Page Footer */
DIV.pnlHomePageFooterContainer {
	padding: 5px 0px;
	text-align: center;
}
DIV.pnlHomePageFooter {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #a52a2a;
	width: 516px;
	text-align: justify;
	margin-left: auto; margin-right: auto;
}
DIV.pnlHomePageFooter A:link, DIV.pnlHomePageFooter A:visited {
	color: #a52a2a;
	text-decoration: underline;
}
DIV.pnlHomePageFooter A:hover, DIV.pnlHomePageFooter A:active {
	color: #f00;
	text-decoration: underline;
}

/* Menu */
TD.tdLeftBar DIV.pnlMenuTitle, TD.tdLeftBar .menuTitle, TD.tdLeftBar DIV.pnlMenuTitle A {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab;
}
TD.tdLeftBar DIV.pnlMenuTitle A:link, TD.tdLeftBar DIV.pnlMenuTitle A:visited {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab;
}
TD.tdLeftBar DIV.pnlMenuTitle A:active, TD.tdLeftBar DIV.pnlMenuTitle A:hover {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #fff;
}
TD.tdLeftBar DIV.pnlMenuTitle {
	text-align: center;
}
TD.tdLeftBar DIV.pnlMenuCaption {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab;
	text-align: center;
	padding-top: 5px;
}
TD.tdLeftBar DIV.pnlMenuInput {
	text-align: center;
	padding-top: 5px;
}
.popupMenu {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab; background: #781b32;
	border: solid 3px #781b32;
}
.popupMenu A {
	margin-right: 10px;
}
.popupMenuItem {
}
.popupMenuInner {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #edc3ab; background: #781b32;
	padding: 0px 5px;
	border: solid 3px #781b32;
}

/* Footer */
DIV.pnlCopyright {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #edc3ab;
	text-align: center;
	padding: 5px;
}
TABLE.tblBottomFooter {
}
TABLE.tblBottomFooter TD {
	vertical-align: bottom;
	padding: 10px 0px;
}
DIV.pnlDeveloped {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #781B32;
	text-align: right;
}
DIV.pnlDeveloped A:link, DIV.pnlDeveloped A:visited {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #781B32; text-decoration: underline;
}
DIV.pnlDeveloped A:hover, DIV.pnlDeveloped A:active {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #f00; text-decoration: underline;
}

/* Panels */
DIV.pnlMessage {
	padding: 10px 0px;
}
DIV.pnlBlock {
	padding: 0px 0px 10px 0px;
}
DIV.pnlWaitContainer {
	padding: 10px 0px;
}
DIV.pnlWait {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
	border: solid 1px #f00;
	padding: 10px;
}
DIV.pnlButton {
	padding: 10px 0px 0px 0px;
}
DIV.pnlBorder {
	border: solid 1px #ddd;
	padding: 10px;
}
DIV.pnlBorder H1, DIV.pnlBorder H2 {
	padding-top: 0px; margin-top: 0px;
}
DIV.pnlBrownBorder {
	border: solid 1px #781b32;
	padding: 10px 0px 0px 10px;
	text-align: left;
}
DIV.pnlGrayBorder {
	border: solid 1px #e5e5e5;
	padding: 10px;
	text-align: left;
}

/* Pager */
DIV.pnlPagerTop {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	white-space: nowrap;
	padding: 0px 0px 10px 0px;
	color: #f00;
}
DIV.pnlPagerBottom {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	white-space: nowrap;
	padding: 10px 0px 0px 0px;
	color: #f00;
}
SPAN.pagerItem {
	margin-left: 10px;
}

/* Product Title */
DIV.pnlProductTitle {
}
DIV.pnlProductTitle TABLE {
	width: 100%;
}
DIV.pnlProductTitle TABLE {
	width: 100%;
}
DIV.pnlProductTitle TABLE TD.tdBrandLogo {
	background: #fff;
	padding: 0px 10px 0px 0px;
	vertical-align: top;
}
DIV.pnlProductTitle TABLE TD.tdProductTitle {
	width: 100%; 
	vertical-align: top;
}
DIV.pnlProductTitle H1 {
	margin: 0px;
}
DIV.pnlProductTitle H2 {
	margin: 16px 0px 0px 0px;
}

/* Product Info */
TABLE.tblProductInfo {
	width: 100%;
}
TABLE.tblProductInfo TD.tdProductThumb {
	text-align: center; vertical-align: top;
	width: 40%;
}
TABLE.tblProductInfo TD.tdProductThumb TABLE.tblProductThumb {
	text-align: center; vertical-align: middle;
	width: 90%; height: 300px;
	border: solid 1px #ddd;
	padding: 10px;
}
TABLE.tblProductInfo TD.tdProductInfo {
	vertical-align: top;
	width: 408px; padding: 0px 0px 0px 10px;
}
TABLE.tblProductInfo TD.tdProductThumb TABLE.tblProductLinks {
	margin-left: auto; margin-right: auto;
}
TABLE.tblProductInfo TD.tdProductThumb TABLE.tblProductLinks TD {
	width: 50%;
	padding: 10px 10px 10px 0px;
	white-space: nowrap;
	text-align: left;
}
TABLE.tblProductInfo TD.tdProductThumb DIV.pnlBorder, TABLE.tblProductInfo TD.tdProductThumb DIV.pnlBorderNoPadding {
	text-align: left;
}

/* Product Tabs */
DIV.pnlTabs {
	white-space: nowrap;
	border-bottom: solid 2px #184699;
}

/* Prices */
.price {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.priceAccent {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.priceRegular {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.priceBold {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #900;
}
.priceBoldBrown {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.mozillaUnStrike {
}
.mozillaStrike {
	text-decoration: line-through;
}
INPUT.likeLabel {
	border: none;
	margin: 0px; padding: 0px;
}
.freeShipIcon{
        border: none;
	margin: 0px; padding: 0px;
	text-align: right;
}

/* View */
TABLE.tblViewContainer {
	border: solid 1px #ddd;
}
TABLE.tblViewContainer TD.tdViewContainer {
	padding: 4px;
	vertical-align: top;
}
TABLE.tblViewContainer TD.tdTitle {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000; background: #ddd;
	padding: 4px;
}
TABLE.tblView {
}
TABLE.tblView TD {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}
TABLE.tblView TD.tdTitleBrown {
	font: bold 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #900;
	padding: 0px 0px 4px 0px;
}
TABLE.tblView TD.tdCaption {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 8px 4px 0px;
	white-space: nowrap;
}
TABLE.tblView TD.tdCaptionRight {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 8px 4px 0px;
	white-space: nowrap;
	text-align: right;
}
TABLE.tblView .caption {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
TABLE.tblView TD.tdInputLikeLabel {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 0px 0px;
}
TABLE.tblView TD.tdInput {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 4px 4px 0px;
}
TABLE.tblView TD.tdText {
	font: 13px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding: 4px 4px 4px 0px;
	text-align: left;
}
TABLE.tblView TD.tdValue {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 0px;
	text-align: left;
}
TABLE.tblView TD.tdValueRight {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 0px;
	text-align: right;
	white-space: nowrap;
}
.valueAccent {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #781b32;
}
TABLE.tblView TD.tdButton {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 0px;
}
TABLE.tblView TD.tdInner {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 0px;
}

/* Filter */
DIV.pnlFilter {
	background: #ddd;
}
TABLE.tblFilter {
}
TABLE.tblFilter TD {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}
TABLE.tblFilter TD.tdCaption {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 4px 4px 4px;
	white-space: nowrap;
}
TABLE.tblFilter TD.tdInput {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}
TABLE.tblFilter TD.tdValue {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 4px 4px 4px;
}
TABLE.tblFilter SELECT, TABLE.tblFilter INPUT {
	font: 11px Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

/* Messages */
DIV.pnlError {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}
DIV.pnlNotFound {
	border: solid 1px #ddd;
	padding: 10px;
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #900;
}
.error {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}
.notFound {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #120012;
}
.validator {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}
.successWhite {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}

/* Items */
DIV.pnlItemContainer {
	padding: 0px 0px 10px 0px;
}
TABLE.tblItemThumbContainer {
	width: 170px;
}
TABLE.tblItemThumbContainer TD.tdCorner {
	width: 10px; height: 10px;
}
TABLE.tblItemThumbContainer TD.tdTopLine {
	width: 170px; height: 10px;
	vertical-align: top;
}
DIV.pnlItemTop {
	height: 1px;
	font: 1px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border-top: solid 1px #636363;
}
TABLE.tblItemThumbContainer TD.tdBottomLine {
	width: 170px; height: 10px;
	vertical-align: bottom;
}
DIV.pnlItemBottom {
	height: 1px;
	font: 1px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border-bottom: solid 1px #636363;
}
TABLE.tblItemThumbContainer TD.tdItemThumb {
	width: 170px; height: 150px;
	vertical-align: middle;
}
DIV.pnlItemThumb {
	text-align: center; 
	border-left: solid 1px #636363; border-right: solid 1px #636363;
}
TABLE.tblItemThumb {
	width: 150px; height: 150px;
	margin-left: auto; margin-right: auto;
}
TABLE.tblItemThumb TD {
	text-align: center; vertical-align: middle;
}
DIV.pnlItem A:link, DIV.pnlItem A:visited, DIV.pnlItemCenter A:link, DIV.pnlItemCenter A:visited {
	color: #069;
}
DIV.pnlItem A:hover, DIV.pnlItem A:active, DIV.pnlItemCenter A:hover, DIV.pnlItemCenter A:active {
	color: #f00;
}
DIV.pnlItem, DIV.pnlItemCenter {
	width: 170px;
	padding-top: 10px;
}
DIV.pnlItem {
	text-align: left;
}
DIV.pnlItemCenter {
	text-align: center;
}

/* Items */
DIV.pnlSmallItemContainer {
	padding: 0px 10px 10px 0px;
}
TABLE.tblSmallItemThumbContainer {
	width: 105px;
}
TABLE.tblSmallItemThumbContainer TD.tdSmallCorner {
	width: 10px; height: 10px;
}
TABLE.tblSmallItemThumbContainer TD.tdSmallTopLine {
	width: 105px; height: 10px;
	vertical-align: top;
}
DIV.pnlSmallItemTop {
	height: 1px;
	font: 1px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border-top: solid 1px #636363;
}
TABLE.tblSmallItemThumbContainer TD.tdSmallBottomLine {
	width: 105px; height: 10px;
	vertical-align: bottom;
}
DIV.pnlSmallItemBottom {
	height: 1px;
	font: 1px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border-bottom: solid 1px #636363;
}
TABLE.tblItemThumbContainer TD.tdSmallItemThumb {
	width: 105px; height: 85px;
	vertical-align: middle;
}
DIV.pnlSmallItemThumb {
	text-align: center; 
	border-left: solid 1px #636363; border-right: solid 1px #636363;
}
TABLE.tblSmallItemThumb {
	width: 85px; height: 85px;
	margin-left: auto; margin-right: auto;
}
TABLE.tblSmallItemThumb TD {
	text-align: center; vertical-align: middle;
}
DIV.pnlSmallItem A:link, DIV.pnlSmallItem A:visited, DIV.pnlSmallItemCenter A:link, DIV.pnlSmallItemCenter A:visited {
	color: #069;
}
DIV.pnlSmallItem A:hover, DIV.pnlSmallItem A:active, DIV.pnlSmallItemCenter A:hover, DIV.pnlSmallItemCenter A:active {
	color: #f00;
}
DIV.pnlSmallItem {
	width: 105px;
	padding-top: 10px;
}
DIV.pnlSmallItem {
	font: 11px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	text-align: left;
}

/* Form */
INPUT, SELECT, TEXTAREA {
	font: 11px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
.aster  {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}

/* Unsorted */
.CartListHead {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: black; background: #E5E5E5;
}
.TextBox {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #000000;
	width: 125px;
}
TR.rowDefault {
	background: #fff;
}
TR.rowAlternative {
	background: #f2f2f2;
}
.CartListItem {
	font: 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: black;
}
.CartListItemAlt {
	font: 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: black;
	text-align: left;
}
.CartListFooter {
	background-color: #dddca3;
	line-height: 10pt;
}
A.paging:link, A.paging:visited {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
A.paging:hover, A.paging:active {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #C00;
	text-decoration: none;
}
.contentname {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.contentbold {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.contentboldred {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none;
}
.Welcome {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1A579A;
	text-decoration: none;
}
.headings {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.headingsBlack {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.contentnormal {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-align: justify;
}
.contentnormalright {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.contentnormalGray {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #3B3B3B;
	text-decoration: none;
}
.contentnormalRed {
	color: #630C0C;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, Arial, sans-serif;
}
.contentnormalbold {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.contentnormalnobold {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.textbox {
	font: 8pt Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border: 1px solid #666;
	width: auto;
}
.cat_Title {
	font: bold 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #9C0000;
}
.legend {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.blacklink A {
	color: #000;
	text-decoration: none;
}
.blacklink A:hover {
	text-decoration: underline;
}
.content {
	padding: 20px;
}
.content_right {
	padding: 20px 0px;
}
.most_popular_box {
	padding: 10px;
}
.nav {
	margin-right: 4px;
}
.listnav {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #069;
}
.listnav A {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #069;
}
.backgroundToolbar {
	background: #709FCC;
}
.subnav {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #EDC3AB;
}
.subnav A {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #EDC3AB;
}
.grey_header {
	font: bold 14px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	margin: 0px 0px 0px 32px;
	color: #333;
}
.category {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
	padding: 2px 10px 0px 12px;
}
.category A {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
.category2 {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding: 2px 10px 10px 12px;
}
.table_padding {
	padding: 0px 10px 10px 0px;
}
.redbar_box {
	margin-bottom: 3px;
	border-bottom: solid 2px #cecece;
}
.red {
	color: #000;
}
.redbar {
	margin-bottom: 2px;
	background: #f00;
}
A.more {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
}
.view_more {
	font: 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	margin: 13px 0px 0px 5px;
	color: #069;
}
.Order_email {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
}
.view_more A {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
}
.viewmore {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding-bottom: 10px;
	color: #f00;
}
.padding_topbottom {
	padding: 5px 0px;
}
.padding_left {
	padding: 0px 0px 0px 15px;
}
.padding_right {
	padding: 0px 15px 0px 0px;
}
.padding_topbottom_right {
	padding: 5px 5px 5px 0px;
}
.sidebox_padding {
	padding: 3px 0px 8px 0px;
}
.gst {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #900;
}
.FooterLinks {
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #062F98;
}
.product_info {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
.product_info A {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
.product_info A:hover {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #000;
}
.small {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.smallest {
	font: normal 9px Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.small_green {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #360;
}
.small_green A {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #360;
}
.small_orange {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #cd3d00;
	padding-top: 10px;
}
.small_orange A {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #cd3d00;
	padding-top: 10px;
}
.logo {
	margin: 0px 8px;
}
.border {
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
}
.buy_big {
	font: normal 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
}
.buy_big A {
	font: normal 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
}
.buy_small {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
	letter-spacing: 1px;
}
.buy_small A {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #069;
	letter-spacing: 1px;
}
.new {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #c00;
}
.lines {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding: 3px 0px 2px 0px;
	border-bottom: #ccc 1px solid;
}
.line_top {
	font: 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding: 3px 0px;
	border-top: #ccc 1px solid; border-bottom: #ccc 1px solid;
}
.line_bottom {
	border-bottom: #666666 1px solid;
}
.filter_header {
	font-weight: bold;
	padding-top: 6px;
}
.filter_on {
	font: bold 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #0c0;
}
.filter_off A {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #f00;
}
.listing_key {
	font: normal 10px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	padding-right: 8px;
}
.listing_header {
	font: normal 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #336;
	padding: 14px 0px 6px 0px;
}
.listing_header A {
	font: normal 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #336;
	padding: 14px 0px 6px 0px;
}
.product_listing {
	color: #000;
}
.product_listing A {
	color: #000;
}
.most_popular_header {
	font: normal 18px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #900;
	padding: 0px 0px 6px 0px;
}
.help {
	color: #222269;
	margin-right: 2px;
}
.select {
	width: 160px;
}
.validators {
	font: normal 8pt Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #f00;
}
.valid {
	font: normal 9px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #900;
}
.total {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #900;
}
.review {
	padding: 5px 0px;
}
.faq_item {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 0px;
}
.faq_item A {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 0px;
}
.question {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 5px 0px;
}
.definition {
	font-weight: normal;
	padding: 5px 0px 15px 0px;
}
.news_item {
	font-weight: normal;
}
.ImageHeader {
	font: bold 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #9B0101;
}
A.MostPopularItemText, A.MostPopularItemText:link, A.MostPopularItemText:visited {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #069;
	text-decoration: none;
}
.print {
	display: inline;
}

/* Specifies how tags With these classes are printed */
@media print {
	/* All the form elements under the class bellow will Not be printed */
	.noprint {
		display: none;
	}
}

.buttonback {
	background: url(/images/front_end_site_images/place_order.gif);
}

/* Layout */
TABLE.bor {
}
TD.bor-top {
	height: 10px;
	background-image: url(/homedecor/images/bor/top.gif);
}
TD.bor-topRight {
	width: 13px; height: 10px;
	background-image: url(/homedecor/images/bor/header-top-right.gif);
}
TD.bor-right {
	width: 13px;
	background-image: url(/homedecor/images/bor/right.jpg);
}
TD.bor-bottomRight {
	width: 13px; height: 10px;
	background-image: url(/homedecor/images/bor/header-bottom-right.gif);
}
TD.bor-bottom {
	height: 10px;
	background-image: url(/homedecor/images/bor/bottom.jpg);
}
TD.bor-bottomLeft {
	width: 13px; height: 10px;
	background-image: url(/homedecor/images/bor/bottomLeft.gif);
}
TD.bor-left {
	width: 16px;
	background-image: url(/homedecor/images/bor/left.gif);
}
TD.bor-topLeft {
	width: 16px; height: 16px;
	background-image: url(/homedecor/images/bor/topLeft.gif);
}
TD.bor-center {
	height: 76px;
	background-image: url(/homedecor/images/bor/middle.jpg);
}
.welcomeText {
	font: bold 15px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #EDC3AB;
}
TABLE.bor3 {
}
TD.bor3-top {
	height: 9px;
	background-image: url(/homedecor/images/bor/bor3top.gif);
}
TD.bor3-topRight {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor3top_Right.gif);
}
TD.bor3-right {
	width: 9px;
	background-image: url(/homedecor/images/bor/bor3right.gif);
}
TD.bor3-bottomRight {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor3bottom_Right.gif);
}
TD.bor3-bottom {
	height: 9px;
	background-image: url(/homedecor/images/bor/bor3bottom.gif);
}
TD.bor3-bottomLeft {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor3bottom_Left.gif);
}
TD.bor3-left {
	width: 9px;
	background-image: url(/homedecor/images/bor/bor3left.gif);
}
TD.bor3-topLeft {
	width: 9px; height: 9px;
	background-image: url(/homedecor/images/bor/bor3top_Left.gif);
}
TD.bor3-center {
	background: white;
}

/*Added by HomeDecor SEO person*/
.side-bar {
	float:left;
	width:210px;
	margin:0 0 0 18px;
	display:inline;
}
.side-bar .red-box-top {
	overflow:hidden;
	clear:both;
	margin:0 0 10px;
	width:100%;
	background:#781b32 url(/homedecor/images/bor/red-box-top.gif) no-repeat;
}
.side-bar .red-box-bottom {
	overflow:hidden;
	width:100%;
	padding:8px 0;
	background:url(/homedecor/images/bor/red-box-bottom.gif) no-repeat 0 100%;
}
.side-bar .first {
	overflow:visible;
	float:left;
}
.side-bar h3 {
	clear:both;
	overflow:hidden;
	width:100%;
	margin:0 0 4px;
	color:#edc3ab;
	font-size:13px;
	line-height:16px;
	text-align:center;
}
/*--menu--*/
.menu {
	clear:both;
	width:186px;
	padding:0 12px;
}
.menu ul#nav {
	float:left;
	width:140px;
	margin:0;
	padding:0;
	background:#781b32;
}
.menu ul#nav li {
	float:left;
	width:100%;
	list-style:none;
	font-size:13px;
	line-height:16px;
}
.menu ul#nav li:hover,
.menu ul#nav li.hover {position:relative;}
.menu ul#nav li:hover ul,
.menu ul#nav li.hover ul {display:block;}
.menu ul#nav li:hover ul ul,
.menu ul#nav li.hover ul ul {display:none;}
.menu ul#nav li ul li:hover ul,
.menu ul#nav li ul li.hover ul {display:block;}
.menu ul#nav li:hover ul ul ul,
.menu ul#nav li.hover ul ul ul {display:none;}
.menu ul#nav li ul li ul li:hover ul,
.menu ul#nav li ul li ul li.hover ul {display:block;}
.menu ul#nav li a {
	float:left;
	color:#edc3ab;
	text-decoration:none;
}
.menu ul#nav li a:hover {
	color:#fff;
	text-decoration:underline;
}
.menu ul#nav li span {
	display:block;
	overflow:hidden;
	width:100%;
	background:url(/homedecor/images/bor/arrow.gif) no-repeat 100% 3px;
}
.menu ul#nav ul {
	position:absolute;
	top:-8px;
	left:140px;
	margin:0;
	padding:8px;
	width:160px;
	background:#781b32;
	z-index:543;
	display:none;
}
.menu ul#nav ul li {
	float:left;
	width:100%;
	list-style:none;
}
.menu ul#nav ul ul {
	position:absolute;
	top:-8px;
	left:160px;
	margin:0;
	padding:8px;
	width:130px;
	background:#781b32;
	z-index:563;
	display:none;
}
.menu ul#nav ul ul ul {
	position:absolute;
	top:-8px;
	left:130px;
	margin:0;
	padding:8px;
	width:160px;
	background:#781b32;
	z-index:663;
	display:none;
}
.menu ul#nav ul.long {width:190px;}
/*--manufacturers-block--*/
.manufacturers-block {
	clear:both;
	overflow:hidden;
	width:180px;
	padding:0 15px;
}